{
  "name": "skadmin/school-in-nature",
  "description": "SkAdmin - school in nature",
  "keywords": [
    "school in nature",
    "skadmin",
    "nette"
  ],
  "authors": [
    {
      "name": "David Skála",
      "email": "skala2524@gmail.com"
    }
  ],
  "homepage": "https://gitlab.com/skadmin/school-in-nature",
  "type": "package",
  "license": "MIT",
  "require": {
    "php": ">=8.0",

    "skadmin/file": "dev-master",

    "skadmin-utils/core": "dev-master"
  },
  "autoload": {
    "classmap": [
      "src/"
    ]
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "config": {
    "sort-packages": true
  }
}
